/*
Theme Name: Rooks County
Theme URI: http://rookscounty.net
Author: Reflective Group
Author URI: http://reflectivegroup.com
Description: Rooks County, KS
Version: 1.0.2
Template: rg
*/

/*
	Make the template work
*/
@import url(../rg/style.css);

h1, h2, h3 { font-family: 'Open Sans', sans-serif; font-weight: 300; color: #4074b9;}
h4, h5, h6 { font-family: 'Open Sans', sans-serif; font-weight: 300; color: #f57e20;}

div.sidebar-box {padding-top: 85px}
div.sidebar-box {padding-left: 45px}